# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - m -

- MajorVersion() : dirac::ParseParams
- MakeMEDataHierarchy() : dirac::PixelMatcher
- MakePicHierarchy() : dirac::PixelMatcher
- MakeSequenceReport() : dirac::SequenceCompressor
- MatchPic() : dirac::SubpelRefine , dirac::PixelMatcher
- Max() : dirac::Subband
- MaxQuantIndex() : dirac::QuantiserLists
- MEData() : dirac::MEData
- Members() : dirac::PictureBuffer , dirac::EncQueue
- MemoryStreamInput() : dirac::MemoryStreamInput
- MemoryStreamOutput() : dirac::MemoryStreamOutput
- MinorVersion() : dirac::ParseParams
- Mode() : dirac::MvData
- ModeCost() : dirac::ModeDecider
- ModeDecider() : dirac::ModeDecider
- ModeDecisionME() : dirac::PictureCompressor
- MotionCompensate() : dirac::PictureCompressor
- MotionCompensator() : dirac::MotionCompensator
- MotionCompensator_EighthPixel() : dirac::MotionCompensator_EighthPixel
- MotionCompensator_HalfPixel() : dirac::MotionCompensator_HalfPixel
- MotionCompensator_Pixel() : dirac::MotionCompensator_Pixel
- MotionCompensator_QuarterPixel() : dirac::MotionCompensator_QuarterPixel
- MotionVector() : dirac::MotionVector< T >
- MV1HorizData() : dirac::MvDataByteIO
- MV1VertData() : dirac::MvDataByteIO
- MV2HorizData() : dirac::MvDataByteIO
- MV2VertData() : dirac::MvDataByteIO
- MvClip() : dirac_instr::OverlayParams
- MvCostData() : dirac::MvCostData
- MvData() : dirac::MvData
- MvDataByteIO() : dirac::MvDataByteIO
- MvDataElementByteIO() : dirac::MvDataElementByteIO
- MVPrecision() : dirac::PicturePredParams
- MvUVBlockX() : dirac_instr::DrawPictureMotionParams
- MvUVBlockY() : dirac_instr::DrawPictureMotionParams
- MvYBlockX() : dirac_instr::DrawPictureMotionParams
- MvYBlockY() : dirac_instr::DrawPictureMotionParams

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.